{% extends "include/base.html" %}
{% load static %}

{% block name_page %}
  <title>Authorization</title>
{% endblock name_page %}

{% block authority %}
  {% include "include/unregister.html" %}
{% endblock authority %}   

{% block content %}
  <div class="col-8 log authorization">
    <div class="row topic-name">
        <span class="department">Log In</span>
    </div>
    <form name="login">
      <div class="mb-3 row">
        <label for="validationInputLogin" class="col-sm-2 col-form-label">Login</label>
        <div class="col-sm-6">
            <input type="text" class="form-control is-invalid" id="validationInputLogin" aria-describedby="validationFeedbackLogin" placeholder="Enter your login here" maxlength="20" required>
            <div id="validationFeedbackLogin" class="invalid-feedback">
                Sorry, wrong login!
            </div>
        </div>
      </div>
      <div class="mb-3 row">
        <label for="validationInputPassword" class="col-sm-2 col-form-label">Password</label>
        <div class="col-sm-6">
            <input type="password" class="form-control is-invalid" id="validationInputPassword" aria-describedby="validationFeedbackPassword" placeholder="Enter your password here" maxlength="30" required>
            <div id="validationFeedbackPassword" class="invalid-feedback">
                Sorry, wrong password!
            </div>
        </div>
      </div>
     <div class="row log-in">
        <button type="submit" class="btn btn-login">Log in!</button>
     </div> 
    </form>
    <a class="new-account" href="{% url 'signup' %}">create new account</a>
  </div> 
{% endblock content %}   